.breadcrumbs {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li::after {
    content: '';
    display: block;
    position: relative;
    background: transparent url('../images/css/breadcrumb.svg') no-repeat center;
    width: 6px;
    height: 9px;
    margin: 0 9px;
}

.breadcrumbs li:last-child::after {
    display: none;
}

.breadcrumbs a {
    color: #999;
}